/* OLD CSS *************************************** */

/* NEW COLORS Reference
Blue - 246696
Light Blue - DAEDF7
Purple - 550433
Brown - 3F1F08 
Fuschia - 960025
Green - 303E0D
Red - DC1917
Gold - F98815
*/

TABLE.form { border-width: 1px; border-color: #000000; border-style: solid; color: #000000; font-size: 10pt; font-family: Arial,Helvetica,sans-serif; font-weight: bold;  }
TD.formHeading { background-color: d8d8d8; text-align: center; color: #000000; font-weight: bold; padding-left: 15px; padding-right: 15px; padding-top: 8px; padding-bottom: 8px }
TD.formLeft { background-color: d8d8d8; text-align: right; color: #000000; font-weight: bold; font-family: Verdana,Arial,Helvetica,sans-serif; vertical-align: top ; border-right: none }
TD.formRight { background-color: d8d8d8; text-align: left; color: #000000; font-family: Arial,Helvetica,sans-serif; font-size: 10pt; font-weight: normal; padding-left: 6px; padding-top: 3px; padding-bottom: 3px; vertical-align: top; border-left: none }
TD.formCenter { background-color: d8d8d8; text-align: center; color: #000000; font-weight: normal }
TD.formLeftOptional { background-color: d8d8d8; text-align: right; color: #000000; font-weight: bold; font-family: Verdana,Arial,Helvetica,sans-serif; width: 50%  }
TD.formRightOptional { background-color: d8d8d8; text-align: left; color: #000000; font-family: Arial,Helvetica,sans-serif; width: 50%; font-weight: normal }
TD.formCenterOptional { background-color: d8d8d8; text-align: center; color: #000000; font-weight: normal }	
TD.formInstructions { text-align: left; color: #000000; font-weight: normal; font-size: 10pt; padding-left: 15px; padding-right: 15px; padding-top: 10px; padding-bottom: 10px }
TD.formButton { background-color: d8d8d8; text-align: center; color: FFFFFF; font-weight: normal; padding: 10px }
TD.cellOver { cursor: hand; background-color: C0C0C0; color: #000000; font-size: 8pt; font-weight: bold }
TD.cellOff { background-color: #000000; color: #FFFFFF; color: #FFFFFF; font-family: Arial,Helvetica,sans-serif; font-weight: bold; font-size: 8pt; text-decoration: none }
TD.activeLink { background-color: #C0C0C0; color: #000000; font-size: 8pt; font-weight: bold; text-decoration: underline overline }
.formInstructions,.formFieldInstructions { font-weight: normal; font-size: .8em; }


DIV.formArea { border: 1px solid #000066; font-family: Arial,helvetica,sans-serif; font-size: 10pt; }
DIV.formAreaHeader { font-weight: bold; font-size: 1.2em; }
DIV.formField { border-bottom: 1px solid #000; margin-bottom: 5px; font: bold 1.2em verdana,helvetica,arial,sans-serif; padding: 6px 0; vertical-align: top; }
DIV.formField LABEL { }
DIV.formField INPUT,DIV.formField SELECT { }
DIV.formField INPUT, DIV.formField TEXTAREA, DIV.formField SELECT OPTION { font-weight: normal; }
DIV.formField TEXTAREA { font-family: courier new; }

.teaserSample {
	font: normal .8em 'courier new';
	border: 1px solid #246696;
	padding: 3px;
}

.teaserSelected {
	color: #960025;
	text-decoration: underline;
}

.deskTopItem {
	border: 1px solid #246696;
	margin-bottom: 8px;
	padding: 4px;
}